if [ ! -f /etc/xdg/katemoderc ]
then
    /usr/bin/mkdir -p /etc/xdg
    /usr/bin/cp /etc/defaults/etc/xdg/katemoderc /etc/xdg/katemoderc
fi

if [ ! -f /etc/xdg/kateschemarc ]
then
    /usr/bin/mkdir -p /etc/xdg
    /usr/bin/cp /etc/defaults/etc/xdg/kateschemarc /etc/xdg/kateschemarc
fi

if [ ! -f /etc/xdg/katesyntaxhighlightingrc ]
then
    /usr/bin/mkdir -p /etc/xdg
    /usr/bin/cp /etc/defaults/etc/xdg/katesyntaxhighlightingrc /etc/xdg/katesyntaxhighlightingrc
fi

